buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From toulm...@apache.org
Subject buildr git commit: Update net-ssh to 3.1.1
Date Sun, 01 May 2016 02:15:28 GMT
Repository: buildr
Updated Branches:
  refs/heads/master e34384d67 -> f27b97708


Update net-ssh to 3.1.1


Project: http://git-wip-us.apache.org/repos/asf/buildr/repo
Commit: http://git-wip-us.apache.org/repos/asf/buildr/commit/f27b9770
Tree: http://git-wip-us.apache.org/repos/asf/buildr/tree/f27b9770
Diff: http://git-wip-us.apache.org/repos/asf/buildr/diff/f27b9770

Branch: refs/heads/master
Commit: f27b977082cfc8d92c1ab49023dcd454861c50ff
Parents: e34384d
Author: Antoine Toulme <antoine@lunar-ocean.com>
Authored: Sat Apr 30 19:15:23 2016 -0700
Committer: Antoine Toulme <antoine@lunar-ocean.com>
Committed: Sat Apr 30 19:15:23 2016 -0700

----------------------------------------------------------------------
 CHANGELOG      | 1 +
 buildr.gemspec | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/buildr/blob/f27b9770/CHANGELOG
----------------------------------------------------------------------
diff --git a/CHANGELOG b/CHANGELOG
index 401fe12..3753ab1 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -2,6 +2,7 @@
 * Change: Update RJB to 1.5.4
 * Change: Update rubyzip to 1.2.0
 * Change: Update hoe to 3.15.0
+* Change: Update net-ssh to 3.1.1
 
 1.4.25 (2016-04-18)
 * Change: BUILDR-712 Update jruby-openssl dependency version or support a range of versions

http://git-wip-us.apache.org/repos/asf/buildr/blob/f27b9770/buildr.gemspec
----------------------------------------------------------------------
diff --git a/buildr.gemspec b/buildr.gemspec
index f838721..8e4c68e 100644
--- a/buildr.gemspec
+++ b/buildr.gemspec
@@ -58,7 +58,7 @@ for those one-off tasks, with a language that's a joy to use.
   # Tested against these dependencies.
   spec.add_dependency 'rake',                 '0.9.2.2'
   spec.add_dependency 'builder',              '3.2.2'
-  spec.add_dependency 'net-ssh',              '2.7.0'
+  spec.add_dependency 'net-ssh',              '3.1.1'
   spec.add_dependency 'net-sftp',             '2.1.2'
   # Required for sftp support under windows
   spec.add_dependency 'jruby-pageant',        '1.1.1' if $platform.to_s == 'java'


Mime
View raw message